### Constructor

# Devhelp Notebook new

#### Declaration [src]

    DhNotebook*
    dh_notebook_new (
      DhProfile* profile
    )

#### Description

No description available.

Available since: | 3.30

#### Parameters

`profile` | `DhProfile`
| A `DhProfile`, or `NULL` for the default profile.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `DhNotebook`
| A new `DhNotebook`.
| The data is owned by the called function.